/*
 * Model for object: Class02.
 *
 * NOTE: This class is auto generated by YModeL (https://gitlab.com/fr.zhykos/YModeL).
 * Do not edit this class manually.
 */

import { Class01 } from "./Class01";

export abstract class Class02 extends Class01 {

    abstract method03(param03: number): string;

}
